<h2>Ajout d'un membre</h2>

<form (ngSubmit)="saveMember()">
    <label for="name">Nom :</label>
    <input type="text" id="name" name="name" [(ngModel)]="model!.name" /><br />
    <label for="instrument">Instrument :</label>
    <input type="text" id="instrument" name="instrument" [(ngModel)]="model!.instrument" /><br />
    <label for="arrivalDate">Date d'arrivée dans le groupe :</label>
    <input type="date" id="arrivalDate" name="arrivalDate"  [(ngModel)]="model!.arrivalDate"/><br />

    <input type="submit" value="Enregistrer" />
</form>
